"""added-relay-kickname

Revision ID: 5a2d454a455d
Revises: 78a135d59af3
Create Date: 2023-11-27 10:48:11.275465

"""

import sqlalchemy as sa
from alembic import op

# revision identifiers, used by Alembic.
revision = "5a2d454a455d"
down_revision = "78a135d59af3"
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    with op.batch_alter_table("relay", schema=None) as batch_op:
        batch_op.add_column(sa.Column("nickname", sa.String(), nullable=True))

    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    with op.batch_alter_table("relay", schema=None) as batch_op:
        batch_op.drop_column("nickname")

    # ### end Alembic commands ###
